function send_ajax(eto) {
	var query = {
        c: '#component_prostranstvo#:#component_name#',
        action: 'addtask',
        mode: 'ajax'
    };
	var ms = $(".f-task").serialize();
	var data = {
        param1: ms,
        param2: 1,
        sessid: $(".sid").val()
    };
	var request = $.ajax({
        url: '/bitrix/services/main/ajax.php?' + $.param(query, true),
        method: 'POST',
        data: data
    });
	request.done(function (response) {
		var out = "";
		for(k in response){
			if(k == 'data'){
				console.log(response[k]);
				for(k2 in response[k][0]){
					out = out + "\r\n" + k2 + "=" + response[k][0][k2];
				}
			}else{
				out = out + "\r\n" + k + "=" + response[k];
			}
		}
        alert(out);
    });
}